> ## Documentation Index
> Fetch the complete documentation index at: https://docs.telemetree.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Application Handles

> **Enterprise API**

**Description:** Retrieves the available handles for the enterprise API in-depth analytics.

**Header**
- `x-api-key`: Your API Key (Dashboard->Settings)

**Returns:**
- `List[str]`: The list of available handles.



## OpenAPI

````yaml https://ebn.telemetree.io/public-api/openapi.json get /enterprise/available-handles
openapi: 3.1.0
info:
  title: Telemetree API
  description: Telemetree Public API endpoints.
  termsOfService: https://docs.telemetree.io/essentials/terms-of-service
  contact:
    name: Chris
    url: https://t.me/telemetree_referral
    email: chris@telemetree.io
  version: 1.0.0
servers:
  - url: https://ebn.telemetree.io/public-api
security: []
paths:
  /enterprise/available-handles:
    get:
      tags:
        - Enterprise API
      summary: Application Handles
      description: >-
        **Enterprise API**


        **Description:** Retrieves the available handles for the enterprise API
        in-depth analytics.


        **Header**

        - `x-api-key`: Your API Key (Dashboard->Settings)


        **Returns:**

        - `List[str]`: The list of available handles.
      operationId: application_handles_enterprise_available_handles_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  type: string
                type: array
                title: Response Application Handles Enterprise Available Handles Get
      security:
        - api_key: []
components:
  securitySchemes:
    api_key:
      type: apiKey
      description: Your API Key (Dashboard->Settings)
      in: header
      name: x-api-key

````